> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aicoflow.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Test Notification



## OpenAPI

````yaml /api/openapi.json post /api/notifications/test
openapi: 3.1.0
info:
  title: AICO API
  description: API for managing AI-powered voice agents, flows, tools, telephony, and more.
  version: 1.0.0
servers: []
security:
  - bearer: []
tags:
  - name: API Keys
  - name: Admin
  - name: Assets
  - name: Audit
  - name: Billing
  - name: Brain
  - name: Calls
  - name: Channels
  - name: Datasets
  - name: Flows
  - name: Inference
  - name: Integrations
  - name: Knowledge
  - name: LLM
  - name: Monitoring
  - name: Notifications
  - name: Organizations
  - name: Plugins
  - name: Providers
  - name: Reporting
  - name: System
  - name: Telephony
  - name: Tools
  - name: Web
  - name: _hello
paths:
  /api/notifications/test:
    post:
      tags:
        - Notifications
      summary: Test Notification
      operationId: test_notification
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              def:
                type: object
                shape:
                  kind:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  severity:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: enum
                          entries:
                            info: info
                            warning: warning
                            critical: critical
                            action: action
                        type: enum
                        enum:
                          info: info
                          warning: warning
                          critical: critical
                          action: action
                        options:
                          - info
                          - warning
                          - critical
                          - action
                    type: optional
                  title:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  body:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  href:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  userId:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
              type: object
          multipart/form-data:
            schema:
              def:
                type: object
                shape:
                  kind:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  severity:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: enum
                          entries:
                            info: info
                            warning: warning
                            critical: critical
                            action: action
                        type: enum
                        enum:
                          info: info
                          warning: warning
                          critical: critical
                          action: action
                        options:
                          - info
                          - warning
                          - critical
                          - action
                    type: optional
                  title:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  body:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  href:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  userId:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
              type: object
          text/plain:
            schema:
              def:
                type: object
                shape:
                  kind:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  severity:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: enum
                          entries:
                            info: info
                            warning: warning
                            critical: critical
                            action: action
                        type: enum
                        enum:
                          info: info
                          warning: warning
                          critical: critical
                          action: action
                        options:
                          - info
                          - warning
                          - critical
                          - action
                    type: optional
                  title:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  body:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  href:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
                  userId:
                    def:
                      type: optional
                      innerType:
                        def:
                          type: string
                        type: string
                    type: optional
              type: object
      responses:
        '200':
          description: Successful response
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Logto JWT access token

````